Quassel IRC - Bug #929

Topic from last channel stil displayed after disconnect from core
03/04/2010 08:58 PM - kitterma

Status: Resolved Start date: 03/04/2010
Priority: Low Due date:

Assignee: johu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6.0

Version: 0.6-pre 0S: Any
Description

As the topic says.

0.6 rc1 with Qt 4.6.2 on Kubuntu.

Associated revisions

Revision 7a57f476189bbc25dcead2c4dfcf3fa51dadafea - 03/07/2010 04:57 PM - johu
fixes #929

Revision 7a57f476 - 03/07/2010 04:57 PM - johu
fixes #929

Revision 99173bd223807ad1b904555€2a22779137f25a43 - 03/07/2010 06:13 PM - johu
fixes #929

Revision 99173bd2 - 03/07/2010 06:13 PM - johu
fixes #929

History

#1 - 03/04/2010 09:07 PM - johu
- Status changed from New to Assigned
- Assignee set to johu

- Target version set to 0.6.0

#2 - 03/08/2010 09:53 AM - johu
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 7a57f476f89bbc25dcead42c4dfct3fa51dadafea.
